MediaWiki:Gadget-site-styles.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第25行: 第25行:
.mw-echo-ui-notificationsInboxWidget-toolbarWrapper {
.mw-echo-ui-notificationsInboxWidget-toolbarWrapper {
   background: transparent !important;
   background: transparent !important;
}
.overlay-header h2 > * {
  color:#333 !important;
}
}
.notification-count {
.notification-count {